Lines Matching refs:as_me

69 as_me=`$as_basename "$0" ||
128 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
159 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
176 ' >$as_me.lineno &&
177 chmod +x $as_me.lineno ||
178 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
184 . ./$as_me.lineno
402 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
411 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
593 { echo "$as_me: error: invalid package name: $ac_package" >&2
606 { echo "$as_me: error: invalid package name: $ac_package" >&2
629 -*) { echo "$as_me: error: unrecognized option: $ac_option
638 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
646 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
648 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
657 { echo "$as_me: error: missing argument to $ac_option" >&2
667 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
679 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
695 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
733 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
736 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
741 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
962 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
985 It was created by readline $as_me 5.2, which was
1159 echo "$as_me: caught signal $ac_signal"
1160 echo "$as_me: exit $exit_status"
1214 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1215 echo "$as_me: loading site script $ac_site_file" >&6;}
1225 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1226 echo "$as_me: loading cache $cache_file" >&6;}
1233 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1234 echo "$as_me: creating cache $cache_file" >&6;}
1249 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1250 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1253 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1254 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1259 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1260 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1261 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1262 echo "$as_me: former value: $ac_old_val" >&2;}
1263 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1264 echo "$as_me: current value: $ac_new_val" >&2;}
1282 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1283 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1284 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1285 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1342 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in ./support $srcdir/./support" >&5
1343 echo "$as_me: error: cannot find install-sh or install.sh in ./support $srcdir/./support" >&2;}
1357 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
1358 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1361 echo "$as_me:$LINENO: checking build system type" >&5
1370 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1371 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1374 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
1375 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
1379 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1387 echo "$as_me:$LINENO: checking host system type" >&5
1396 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1397 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1401 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1496 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
1516 echo "$as_me:$LINENO: result: yes" >&5
1520 echo "$as_me:$LINENO: result: no" >&5
1533 echo "$as_me:$LINENO: checking for $ac_word" >&5
1549 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1559 echo "$as_me:$LINENO: result: $CC" >&5
1562 echo "$as_me:$LINENO: result: no" >&5
1571 echo "$as_me:$LINENO: checking for $ac_word" >&5
1587 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1597 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1600 echo "$as_me:$LINENO: result: no" >&5
1613 echo "$as_me:$LINENO: checking for $ac_word" >&5
1629 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1639 echo "$as_me:$LINENO: result: $CC" >&5
1642 echo "$as_me:$LINENO: result: no" >&5
1651 echo "$as_me:$LINENO: checking for $ac_word" >&5
1667 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1677 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1680 echo "$as_me:$LINENO: result: no" >&5
1693 echo "$as_me:$LINENO: checking for $ac_word" >&5
1714 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1736 echo "$as_me:$LINENO: result: $CC" >&5
1739 echo "$as_me:$LINENO: result: no" >&5
1750 echo "$as_me:$LINENO: checking for $ac_word" >&5
1766 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1776 echo "$as_me:$LINENO: result: $CC" >&5
1779 echo "$as_me:$LINENO: result: no" >&5
1792 echo "$as_me:$LINENO: checking for $ac_word" >&5
1808 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1818 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1821 echo "$as_me:$LINENO: result: no" >&5
1834 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1836 echo "$as_me: error: no acceptable C compiler found in \$PATH
1841 echo "$as_me:$LINENO:" \
1844 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1847 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1849 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1852 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1854 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1857 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1880 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1883 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1886 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1921 echo "$as_me: failed program was:" >&5
1924 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1926 echo "$as_me: error: C compiler cannot create executables
1932 echo "$as_me:$LINENO: result: $ac_file" >&5
1937 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
1943 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1946 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1953 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
1956 echo "$as_me: error: cannot run C compiled programs.
1963 echo "$as_me:$LINENO: result: yes" >&5
1970 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
1972 echo "$as_me:$LINENO: result: $cross_compiling" >&5
1975 echo "$as_me:$LINENO: checking for suffix of executables" >&5
1977 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
1980 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1997 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
1999 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2005 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2011 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2032 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2035 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2045 echo "$as_me: failed program was:" >&5
2048 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2050 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2057 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2061 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2085 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2091 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2095 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2098 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2101 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2104 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2108 echo "$as_me: failed program was:" >&5
2117 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2123 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2144 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2154 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2157 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2160 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2163 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2167 echo "$as_me: failed program was:" >&5
2174 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2191 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2261 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2267 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2271 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2274 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2277 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2285 echo "$as_me: failed program was:" >&5
2298 echo "$as_me:$LINENO: result: none needed" >&5
2301 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2316 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2322 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2326 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2329 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2332 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2335 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2362 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2368 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2372 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2375 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2378 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2381 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2385 echo "$as_me: failed program was:" >&5
2407 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2413 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2417 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2420 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2423 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2426 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2430 echo "$as_me: failed program was:" >&5
2444 echo "$as_me: failed program was:" >&5
2461 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
2496 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2502 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2516 echo "$as_me: failed program was:" >&5
2534 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2540 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2555 echo "$as_me: failed program was:" >&5
2579 echo "$as_me:$LINENO: result: $CPP" >&5
2603 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2609 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2623 echo "$as_me: failed program was:" >&5
2641 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2647 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2662 echo "$as_me: failed program was:" >&5
2677 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
2679 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
2691 echo "$as_me:$LINENO: checking for egrep" >&5
2701 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
2706 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
2731 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2737 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2741 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2744 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2747 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2750 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2754 echo "$as_me: failed program was:" >&5
2839 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2842 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2844 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2847 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2851 echo "$as_me: program exited with status $ac_status" >&5
2852 echo "$as_me: failed program was:" >&5
2862 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
2886 echo "$as_me:$LINENO: checking for $ac_header" >&5
2902 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2908 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2912 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2915 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2918 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2921 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2925 echo "$as_me: failed program was:" >&5
2932 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
2945 echo "$as_me:$LINENO: checking for minix/config.h" >&5
2950 echo "$as_me:$LINENO: result: $ac_cv_header_minix_config_h" >&5
2954 echo "$as_me:$LINENO: checking minix/config.h usability" >&5
2966 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2972 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2976 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2979 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2982 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2985 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2989 echo "$as_me: failed program was:" >&5
2995 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
2999 echo "$as_me:$LINENO: checking minix/config.h presence" >&5
3009 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3015 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3029 echo "$as_me: failed program was:" >&5
3035 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
3041 { echo "$as_me:$LINENO: WARNING: minix/config.h: accepted by the compiler, rejected by the preprocessor!" >&5
3042 echo "$as_me: WARNING: minix/config.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
3043 { echo "$as_me:$LINENO: WARNING: minix/config.h: proceeding with the compiler's result" >&5
3044 echo "$as_me: WARNING: minix/config.h: proceeding with the compiler's result" >&2;}
3048 { echo "$as_me:$LINENO: WARNING: minix/config.h: present but cannot be compiled" >&5
3049 echo "$as_me: WARNING: minix/config.h: present but cannot be compiled" >&2;}
3050 { echo "$as_me:$LINENO: WARNING: minix/config.h: check for missing prerequisite headers?" >&5
3051 echo "$as_me: WARNING: minix/config.h: check for missing prerequisite headers?" >&2;}
3052 { echo "$as_me:$LINENO: WARNING: minix/config.h: see the Autoconf documentation" >&5
3053 echo "$as_me: WARNING: minix/config.h: see the Autoconf documentation" >&2;}
3054 { echo "$as_me:$LINENO: WARNING: minix/config.h: section \"Present But Cannot Be Compiled\"" >&5
3055 echo "$as_me: WARNING: minix/config.h: section \"Present But Cannot Be Compiled\"" >&2;}
3056 { echo "$as_me:$LINENO: WARNING: minix/config.h: proceeding with the preprocessor's result" >&5
3057 echo "$as_me: WARNING: minix/config.h: proceeding with the preprocessor's result" >&2;}
3058 { echo "$as_me:$LINENO: WARNING: minix/config.h: in the future, the compiler will take precedence" >&5
3059 echo "$as_me: WARNING: minix/config.h: in the future, the compiler will take precedence" >&2;}
3067 sed "s/^/$as_me: WARNING: /" >&2
3070 echo "$as_me:$LINENO: checking for minix/config.h" >&5
3077 echo "$as_me:$LINENO: result: $ac_cv_header_minix_config_h" >&5
3111 echo "$as_me:$LINENO: checking whether $CC needs -traditional" >&5
3153 echo "$as_me:$LINENO: result: $ac_cv_prog_gcc_traditional" >&5
3173 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
3228 echo "$as_me:$LINENO: result: $INSTALL" >&5
3241 echo "$as_me:$LINENO: checking for $ac_word" >&5
3257 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3268 echo "$as_me:$LINENO: result: $AR" >&5
3271 echo "$as_me:$LINENO: result: no" >&5
3279 echo "$as_me:$LINENO: checking for $ac_word" >&5
3295 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3305 echo "$as_me:$LINENO: result: $RANLIB" >&5
3308 echo "$as_me:$LINENO: result: no" >&5
3317 echo "$as_me:$LINENO: checking for $ac_word" >&5
3333 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3344 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
3347 echo "$as_me:$LINENO: result: no" >&5
3360 echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
3427 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3433 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3437 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3443 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3446 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3450 echo "$as_me: failed program was:" >&5
3457 echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
3467 echo "$as_me:$LINENO: checking for function prototypes" >&5
3470 echo "$as_me:$LINENO: result: yes" >&5
3483 echo "$as_me:$LINENO: result: no" >&5
3488 echo "$as_me:$LINENO: checking whether char is unsigned" >&5
3511 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3517 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3521 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3524 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3527 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3530 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3534 echo "$as_me: failed program was:" >&5
3541 echo "$as_me:$LINENO: result: $ac_cv_c_char_unsigned" >&5
3551 echo "$as_me:$LINENO: checking return type of signal handlers" >&5
3582 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3588 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3592 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3595 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3598 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3601 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3605 echo "$as_me: failed program was:" >&5
3612 echo "$as_me:$LINENO: result: $ac_cv_type_signal" >&5
3621 echo "$as_me:$LINENO: checking for size_t" >&5
3645 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3651 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3655 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3658 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3661 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3664 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3668 echo "$as_me: failed program was:" >&5
3675 echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
3687 echo "$as_me:$LINENO: checking for ssize_t" >&5
3711 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3717 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3721 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3724 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3727 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3730 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3734 echo "$as_me: failed program was:" >&5
3741 echo "$as_me:$LINENO: result: $ac_cv_type_ssize_t" >&5
3754 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3779 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3785 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3789 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3792 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3795 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3798 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3802 echo "$as_me: failed program was:" >&5
3887 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3890 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3892 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3895 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3899 echo "$as_me: program exited with status $ac_status" >&5
3900 echo "$as_me: failed program was:" >&5
3910 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
3921 echo "$as_me:$LINENO: checking whether stat file-mode macros are broken" >&5
3969 echo "$as_me:$LINENO: result: $ac_cv_header_stat_broken" >&5
3987 echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
4011 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4017 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4021 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4024 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4027 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4030 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4034 echo "$as_me: failed program was:" >&5
4041 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4054 echo "$as_me:$LINENO: checking for library containing opendir" >&5
4084 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4090 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4094 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4097 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4100 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4103 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4107 echo "$as_me: failed program was:" >&5
4139 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4149 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4152 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4155 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4158 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4163 echo "$as_me: failed program was:" >&5
4173 echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
4181 echo "$as_me:$LINENO: checking for library containing opendir" >&5
4211 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4217 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4221 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4224 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4227 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4230 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4234 echo "$as_me: failed program was:" >&5
4266 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4272 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4276 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4279 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4282 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4285 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4290 echo "$as_me: failed program was:" >&5
4300 echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
4316 echo "$as_me:$LINENO: checking for $ac_func" >&5
4373 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4379 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4383 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4386 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4389 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4392 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4396 echo "$as_me: failed program was:" >&5
4404 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4427 echo "$as_me:$LINENO: checking for $ac_func" >&5
4484 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4490 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4494 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4497 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4500 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4503 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4507 echo "$as_me: failed program was:" >&5
4515 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4530 echo "$as_me:$LINENO: checking for $ac_func" >&5
4587 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4593 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4597 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4600 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4603 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4610 echo "$as_me: failed program was:" >&5
4618 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4634 echo "$as_me:$LINENO: checking for $ac_func" >&5
4691 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4697 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4701 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4704 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4707 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4710 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4714 echo "$as_me: failed program was:" >&5
4722 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4733 echo "$as_me:$LINENO: checking for working strcoll" >&5
4759 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4762 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4764 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4767 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4771 echo "$as_me: program exited with status $ac_status" >&5
4772 echo "$as_me: failed program was:" >&5
4781 echo "$as_me:$LINENO: result: $ac_cv_func_strcoll_works" >&5
4811 echo "$as_me:$LINENO: checking for $ac_header" >&5
4816 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4820 echo "$as_me:$LINENO: checking $ac_header usability" >&5
4832 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4838 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4842 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4845 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4848 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4851 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4855 echo "$as_me: failed program was:" >&5
4861 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4865 echo "$as_me:$LINENO: checking $ac_header presence" >&5
4875 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4881 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4895 echo "$as_me: failed program was:" >&5
4901 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4907 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
4908 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
4909 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
4910 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
4914 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
4915 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
4916 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
4917 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
4918 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
4919 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
4920 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
4921 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
4922 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
4923 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
4924 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
4925 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
4933 sed "s/^/$as_me: WARNING: /" >&2
4936 echo "$as_me:$LINENO: checking for $ac_header" >&5
4943 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4964 echo "$as_me:$LINENO: checking for $ac_header" >&5
4969 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4973 echo "$as_me:$LINENO: checking $ac_header usability" >&5
4985 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4991 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4995 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4998 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5001 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5004 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5008 echo "$as_me: failed program was:" >&5
5014 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
5018 echo "$as_me:$LINENO: checking $ac_header presence" >&5
5028 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5034 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5048 echo "$as_me: failed program was:" >&5
5054 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
5060 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
5061 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
5062 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
5063 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
5067 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
5068 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
5069 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
5070 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
5071 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
5072 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
5073 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
5074 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
5075 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
5076 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
5077 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
5078 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
5086 sed "s/^/$as_me: WARNING: /" >&2
5089 echo "$as_me:$LINENO: checking for $ac_header" >&5
5096 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
5114 echo "$as_me:$LINENO: checking for $ac_header" >&5
5134 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5140 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5144 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5147 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5150 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5153 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5157 echo "$as_me: failed program was:" >&5
5164 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
5177 echo "$as_me:$LINENO: checking for type of signal functions" >&5
5205 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5211 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5215 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5218 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5221 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5224 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5228 echo "$as_me: failed program was:" >&5
5251 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5257 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5261 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5264 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5267 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5270 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5274 echo "$as_me: failed program was:" >&5
5300 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5306 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5310 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5313 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5316 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5319 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5323 echo "$as_me: failed program was:" >&5
5342 echo "$as_me:$LINENO: result: $bash_cv_signal_vintage" >&5
5363 echo "$as_me:$LINENO: checking if signal handlers must be reinstalled when invoked" >&5
5369 { echo "$as_me:$LINENO: WARNING: cannot check signal handling if cross compiling -- defaulting to no" >&5
5370 echo "$as_me: WARNING: cannot check signal handling if cross compiling -- defaulting to no" >&2;}
5426 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5429 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5431 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5434 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5438 echo "$as_me: program exited with status $ac_status" >&5
5439 echo "$as_me: failed program was:" >&5
5449 echo "$as_me:$LINENO: result: $bash_cv_must_reinstall_sighandlers" >&5
5460 echo "$as_me:$LINENO: checking for presence of POSIX-style sigsetjmp/siglongjmp" >&5
5466 { echo "$as_me:$LINENO: WARNING: cannot check for sigsetjmp/siglongjmp if cross-compiling -- defaulting to missing" >&5
5467 echo "$as_me: WARNING: cannot check for sigsetjmp/siglongjmp if cross-compiling -- defaulting to missing" >&2;}
5517 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5520 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5522 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5525 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5529 echo "$as_me: program exited with status $ac_status" >&5
5530 echo "$as_me: failed program was:" >&5
5540 echo "$as_me:$LINENO: result: $bash_cv_func_sigsetjmp" >&5
5549 echo "$as_me:$LINENO: checking for lstat" >&5
5573 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5579 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5583 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5586 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5589 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5592 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5596 echo "$as_me: failed program was:" >&5
5604 echo "$as_me:$LINENO: result: $bash_cv_func_lstat" >&5
5614 echo "$as_me:$LINENO: checking whether or not strcoll and strcmp differ" >&5
5620 { echo "$as_me:$LINENO: WARNING: cannot check strcoll if cross compiling -- defaulting to no" >&5
5621 echo "$as_me: WARNING: cannot check strcoll if cross compiling -- defaulting to no" >&2;}
5669 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5672 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5674 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5681 echo "$as_me: program exited with status $ac_status" >&5
5682 echo "$as_me: failed program was:" >&5
5692 echo "$as_me:$LINENO: result: $bash_cv_func_strcoll_broken" >&5
5702 echo "$as_me:$LINENO: checking whether the ctype macros accept non-ascii characters" >&5
5708 { echo "$as_me:$LINENO: WARNING: cannot check ctype macros if cross compiling -- defaulting to no" >&5
5709 echo "$as_me: WARNING: cannot check ctype macros if cross compiling -- defaulting to no" >&2;}
5752 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5755 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5757 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5760 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5764 echo "$as_me: program exited with status $ac_status" >&5
5765 echo "$as_me: failed program was:" >&5
5775 echo "$as_me:$LINENO: result: $bash_cv_func_ctype_nonascii" >&5
5785 echo "$as_me:$LINENO: checking whether getpw functions are declared in pwd.h" >&5
5814 echo "$as_me:$LINENO: result: $bash_cv_getpw_declared" >&5
5824 echo "$as_me:$LINENO: checking whether termios.h defines TIOCGWINSZ" >&5
5851 echo "$as_me:$LINENO: result: $ac_cv_sys_tiocgwinsz_in_termios_h" >&5
5855 echo "$as_me:$LINENO: checking whether sys/ioctl.h defines TIOCGWINSZ" >&5
5882 echo "$as_me:$LINENO: result: $ac_cv_sys_tiocgwinsz_in_sys_ioctl_h" >&5
5895 echo "$as_me:$LINENO: checking whether signal handlers are of type void" >&5
5924 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5930 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5934 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5937 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5940 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5943 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5947 echo "$as_me: failed program was:" >&5
5954 echo "$as_me:$LINENO: result: $bash_cv_void_sighandler" >&5
5963 echo "$as_me:$LINENO: checking for TIOCSTAT in sys/ioctl.h" >&5
5985 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5991 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5995 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5998 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6001 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6004 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6008 echo "$as_me: failed program was:" >&5
6016 echo "$as_me:$LINENO: result: $bash_cv_tiocstat_in_ioctl" >&5
6025 echo "$as_me:$LINENO: checking for FIONREAD in sys/ioctl.h" >&5
6047 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6053 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6057 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6060 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6063 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6070 echo "$as_me: failed program was:" >&5
6078 echo "$as_me:$LINENO: result: $bash_cv_fionread_in_ioctl" >&5
6087 echo "$as_me:$LINENO: checking for speed_t in sys/types.h" >&5
6108 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6114 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6118 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6121 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6124 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6127 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6131 echo "$as_me: failed program was:" >&5
6139 echo "$as_me:$LINENO: result: $bash_cv_speed_t_in_sys_types" >&5
6148 echo "$as_me:$LINENO: checking for struct winsize in sys/ioctl.h and termios.h" >&5
6170 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6176 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6180 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6183 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6186 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6189 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6193 echo "$as_me: failed program was:" >&5
6213 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6223 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6226 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6229 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6232 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6236 echo "$as_me: failed program was:" >&5
6248 echo "$as_me:$LINENO: result: sys/ioctl.h" >&5
6255 echo "$as_me:$LINENO: result: termios.h" >&5
6262 echo "$as_me:$LINENO: result: not found" >&5
6267 echo "$as_me:$LINENO: checking for struct dirent.d_ino" >&5
6310 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6316 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6320 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6323 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6326 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6329 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6333 echo "$as_me: failed program was:" >&5
6341 echo "$as_me:$LINENO: result: $bash_cv_dirent_has_dino" >&5
6351 echo "$as_me:$LINENO: checking for struct dirent.d_fileno" >&5
6394 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6400 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6404 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6407 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6410 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6413 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6417 echo "$as_me: failed program was:" >&5
6425 echo "$as_me:$LINENO: result: $bash_cv_dirent_has_d_fileno" >&5
6442 echo "$as_me:$LINENO: checking which library has the termcap functions" >&5
6449 echo "$as_me:$LINENO: checking for tgetent" >&5
6506 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6512 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6516 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6522 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6525 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6529 echo "$as_me: failed program was:" >&5
6537 echo "$as_me:$LINENO: result: $ac_cv_func_tgetent" >&5
6542 echo "$as_me:$LINENO: checking for tgetent in -ltermcap" >&5
6572 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6578 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6582 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6585 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6588 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6591 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6595 echo "$as_me: failed program was:" >&5
6604 echo "$as_me:$LINENO: result: $ac_cv_lib_termcap_tgetent" >&5
6609 echo "$as_me:$LINENO: checking for tgetent in -ltinfo" >&5
6639 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6645 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6649 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6652 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6655 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6658 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6662 echo "$as_me: failed program was:" >&5
6671 echo "$as_me:$LINENO: result: $ac_cv_lib_tinfo_tgetent" >&5
6676 echo "$as_me:$LINENO: checking for tgetent in -lcurses" >&5
6706 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6712 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6716 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6719 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6722 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6725 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6729 echo "$as_me: failed program was:" >&5
6738 echo "$as_me:$LINENO: result: $ac_cv_lib_curses_tgetent" >&5
6743 echo "$as_me:$LINENO: checking for tgetent in -lncurses" >&5
6773 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6779 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6783 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6786 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6789 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6792 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6796 echo "$as_me: failed program was:" >&5
6805 echo "$as_me:$LINENO: result: $ac_cv_lib_ncurses_tgetent" >&5
6824 echo "$as_me:$LINENO: checking which library has the termcap functions" >&5
6827 echo "$as_me:$LINENO: result: using $bash_cv_termcap_lib" >&5
6864 echo "$as_me:$LINENO: checking for $ac_header" >&5
6869 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6873 echo "$as_me:$LINENO: checking $ac_header usability" >&5
6885 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6891 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6895 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6898 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6901 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6904 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6908 echo "$as_me: failed program was:" >&5
6914 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6918 echo "$as_me:$LINENO: checking $ac_header presence" >&5
6928 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6934 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6948 echo "$as_me: failed program was:" >&5
6954 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6960 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
6961 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
6962 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
6963 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
6967 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
6968 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
6969 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
6970 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
6971 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
6972 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
6973 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
6974 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
6975 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
6976 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
6977 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
6978 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
6986 sed "s/^/$as_me: WARNING: /" >&2
6989 echo "$as_me:$LINENO: checking for $ac_header" >&5
6996 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
7014 echo "$as_me:$LINENO: checking for $ac_header" >&5
7019 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
7023 echo "$as_me:$LINENO: checking $ac_header usability" >&5
7035 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7041 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7045 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7048 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7051 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7054 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7058 echo "$as_me: failed program was:" >&5
7064 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
7068 echo "$as_me:$LINENO: checking $ac_header presence" >&5
7078 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
7084 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7098 echo "$as_me: failed program was:" >&5
7104 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
7110 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
7111 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
7112 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
7113 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
7117 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
7118 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
7119 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
7120 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
7121 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
7122 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
7123 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
7124 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
7125 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
7126 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
7127 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
7128 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
7136 sed "s/^/$as_me: WARNING: /" >&2
7139 echo "$as_me:$LINENO: checking for $ac_header" >&5
7146 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
7164 echo "$as_me:$LINENO: checking for $ac_header" >&5
7169 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
7173 echo "$as_me:$LINENO: checking $ac_header usability" >&5
7185 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7191 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7195 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7198 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7201 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7204 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7208 echo "$as_me: failed program was:" >&5
7214 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
7218 echo "$as_me:$LINENO: checking $ac_header presence" >&5
7228 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
7234 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7248 echo "$as_me: failed program was:" >&5
7254 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
7260 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
7261 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
7262 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
7263 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
7267 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
7268 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
7269 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
7270 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
7271 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
7272 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
7273 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
7274 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
7275 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
7276 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
7277 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
7278 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
7286 sed "s/^/$as_me: WARNING: /" >&2
7289 echo "$as_me:$LINENO: checking for $ac_header" >&5
7296 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
7310 echo "$as_me:$LINENO: checking for mbsrtowcs" >&5
7367 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7373 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7377 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7380 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7383 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7386 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7390 echo "$as_me: failed program was:" >&5
7398 echo "$as_me:$LINENO: result: $ac_cv_func_mbsrtowcs" >&5
7407 echo "$as_me:$LINENO: checking for mbrlen" >&5
7464 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7470 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7474 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7477 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7480 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7483 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7487 echo "$as_me: failed program was:" >&5
7495 echo "$as_me:$LINENO: result: $ac_cv_func_mbrlen" >&5
7505 echo "$as_me:$LINENO: checking for wcrtomb" >&5
7562 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7568 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7572 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7575 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7578 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7581 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7585 echo "$as_me: failed program was:" >&5
7593 echo "$as_me:$LINENO: result: $ac_cv_func_wcrtomb" >&5
7602 echo "$as_me:$LINENO: checking for wcscoll" >&5
7659 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7665 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7669 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7672 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7675 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7678 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7682 echo "$as_me: failed program was:" >&5
7690 echo "$as_me:$LINENO: result: $ac_cv_func_wcscoll" >&5
7699 echo "$as_me:$LINENO: checking for wcsdup" >&5
7756 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7762 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7766 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7769 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7772 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7775 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7779 echo "$as_me: failed program was:" >&5
7787 echo "$as_me:$LINENO: result: $ac_cv_func_wcsdup" >&5
7796 echo "$as_me:$LINENO: checking for wcwidth" >&5
7853 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7859 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7863 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7866 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7869 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7872 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7876 echo "$as_me: failed program was:" >&5
7884 echo "$as_me:$LINENO: result: $ac_cv_func_wcwidth" >&5
7893 echo "$as_me:$LINENO: checking for wctype" >&5
7950 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7956 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7960 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7963 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7966 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7969 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7973 echo "$as_me: failed program was:" >&5
7981 echo "$as_me:$LINENO: result: $ac_cv_func_wctype" >&5
7992 echo "$as_me:$LINENO: checking whether mbrtowc and mbstate_t are properly declared" >&5
8013 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8019 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8023 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8026 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8029 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8032 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8036 echo "$as_me: failed program was:" >&5
8044 echo "$as_me:$LINENO: result: $ac_cv_func_mbrtowc" >&5
8069 echo "$as_me:$LINENO: checking for $ac_func" >&5
8126 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8132 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8136 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8139 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8142 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8149 echo "$as_me: failed program was:" >&5
8157 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
8168 echo "$as_me:$LINENO: checking for nl_langinfo and CODESET" >&5
8189 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8195 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8199 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8202 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8205 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8208 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8212 echo "$as_me: failed program was:" >&5
8220 echo "$as_me:$LINENO: result: $bash_cv_langinfo_codeset" >&5
8229 echo "$as_me:$LINENO: checking for wchar_t in wchar.h" >&5
8254 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8260 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8264 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8267 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8270 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8273 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8277 echo "$as_me: failed program was:" >&5
8284 echo "$as_me:$LINENO: result: $bash_cv_type_wchar_t" >&5
8294 echo "$as_me:$LINENO: checking for wctype_t in wctype.h" >&5
8318 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8324 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8328 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8331 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8334 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8337 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8341 echo "$as_me: failed program was:" >&5
8348 echo "$as_me:$LINENO: result: $bash_cv_type_wctype_t" >&5
8358 echo "$as_me:$LINENO: checking for wint_t in wctype.h" >&5
8382 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8388 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8392 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8395 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8398 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8401 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8405 echo "$as_me: failed program was:" >&5
8412 echo "$as_me:$LINENO: result: $bash_cv_type_wint_t" >&5
8439 echo "$as_me:$LINENO: checking configuration for building shared libraries" >&5
8463 echo "$as_me:$LINENO: result: $SHLIB_STATUS" >&5
8619 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
8620 echo "$as_me: creating $CONFIG_STATUS" >&6;}
8623 # Generated by $as_me.
8693 as_me=`$as_basename "$0" ||
8752 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
8753 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
8784 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
8801 ' >$as_me.lineno &&
8802 chmod +x $as_me.lineno ||
8803 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
8804 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
8810 . ./$as_me.lineno
8881 ## Running $as_me. ##
8886 This file was extended by readline $as_me 5.2, which was
8920 \`$as_me' instantiates files from templates according to the
8929 --recheck update $as_me by reconfiguring in the same conditions
8993 { { echo "$as_me:$LINENO: error: ambiguous option: $1
8995 echo "$as_me: error: ambiguous option: $1
9015 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
9017 echo "$as_me: error: unrecognized option: $1
9058 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
9059 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
9291 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
9292 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
9367 { echo "$as_me:$LINENO: creating $ac_file" >&5
9368 echo "$as_me: creating $ac_file" >&6;}
9372 # use $as_me), people would be surprised to read:
9390 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9391 echo "$as_me: error: cannot find input file: $f" >&2;}
9403 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9404 echo "$as_me: error: cannot find input file: $f" >&2;}
9470 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
9471 echo "$as_me: creating $ac_file" >&6;}
9481 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9482 echo "$as_me: error: cannot find input file: $f" >&2;}
9495 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9496 echo "$as_me: error: cannot find input file: $f" >&2;}
9601 # use $as_me), people would be surprised to read:
9612 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
9613 echo "$as_me: $ac_file is unchanged" >&6;}
9648 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
9649 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
9702 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
9703 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
9772 { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
9773 echo "$as_me: executing $ac_dest commands" >&6;}